﻿a {
height:2px;
behavior:url(hilight.htc); 
filter:progid:dximagetransform.microsoft.gradientwipe(duration=.7)}

A:active,A:link,A:visited {  color: #7e1530; text-decoration: none; font-weight: none; font-size: 12px; height:2px;}

A:hover { COLOR: #c41341; LEFT: 1px; text-decoration:none; TOP: 1px; HEIGHT: 3px; font-size: 12px;}

BODY {	
SCROLLBAR-FACE-COLOR: #fd96ac;
SCROLLBAR-SHADOW-COLOR: #8b2929;
SCROLLBAR-HIGHLIGHT-COLOR: #8b2929;
SCROLLBAR-3DLIGHT-COLOR: #8b2929;
SCROLLBAR-ARROW-COLOR: #cc3454;
SCROLLBAR-DARKSHADOW-COLOR: #8b2929;
SCROLLBAR-TRACK-COLOR: #84334c;
background-color: #84334c;
font-family: Verdana; 
font-size: 12px; 
color: #371545; 
margin-left:0pt;
margin-top:0pt;
margin-bottom:0pt;
margin-right:0pt;
border:0px;
background-repeat: repeat-y;
background-image: url(bg.png);
background-attachment: fixed;
text-align: justify; }

table {	
font-family: Verdana; 
font-size: 13px; 
color: #563948;}


b {color: #592d82;}

i {color: #314f1a;}

.outline { 
border-color: #0A477D; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px}

.head {
font-weight: bold; 
font-size: 15px;
color: #92176c;
border: #7a3712; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px;
font-variant: small-caps;
text-align: center;
background-image: url('header.jpg');}


input, select, textarea {
	color: #371545;
	font-size: 12px;
	font-family: Verdana; 
	border: #0A477D 1 solid;
	background-color: #0D5EA3;}






